# Generated by Django 4.0.5 on 2022-06-15 06:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0010_product'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='category',
            field=models.CharField(choices=[('Bevarages', 'Bevarages'), ('Dairy', 'Dairy'), ('Fruits', 'Fruits'), ('Home Care', 'Home Care'), ('Personal Care', 'Personal Care'), ('Vegetables', 'Vegetables')], max_length=50),
        ),
    ]
